RubyGems Navigation menu

exlibris-primo 2.1.1

Library to work with Exlibris' Primo discovery system. Does not require Rails.

版本列表:

  1. 2.1.1 - September 22, 2017 (1.2 MB)
  2. 2.1.0 - March 31, 2017 (1.2 MB)
  3. 2.0.0 - March 31, 2017 (1.2 MB)
  4. 1.1.9 - December 05, 2014 (1.2 MB)
  5. 1.1.8 - November 20, 2014 (1.2 MB)
显示所有 (33 个版本)

Runtime 依赖关系 (6):

  • activesupport < 5, >= 3.2
  • iso-639 ~> 0.2.0
  • json < 3, >= 1.8.0
  • nokogiri < 2
  • require_all ~> 1.3
  • savon ~> 2.11
  • Development 依赖关系 (7):

  • minitest ~> 4.7
  • pry ~> 0
  • rack ~> 1.6
  • rake ~> 10.1
  • test-unit ~> 3.2
  • vcr ~> 2.9
  • webmock ~> 1.20
  • 所有者:

    作者:

    • Scot Dalton

    SHA 256 checksum:

    2475aae50b156ff5c4222816751b057d3ecbc10446b81919f9b5892c654ce4e2

    下载总次数 78,152

    这个版本 1,939

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: